@keyframes placeHolderShimmer {
	0% {
		background-position: -400px 0
	}
	100% {
		background-position: 400px 0
	}
}
.animate-bg {
	animation-duration: 1s;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
	animation-name: placeHolderShimmer;
	animation-timing-function: linear;
	background: #f6f7f8;
	background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
	background-size: 800px 104px;
	min-height: 12px;
	display: block;
	clear: both;
}
.sch-title {
	text-align: center;
}

